%h1 Listing plans

%table
  %tr
    %th Start
    %th End
    %th Content
    %th Cow
    %th
    %th
    %th

  - @plans.each do |plan|
    %tr
      %td= plan.start
      %td= plan.end
      %td= plan.content
      %td= plan.cow.ear_tag
      %td= link_to 'Show', plan
      %td= link_to 'Edit', edit_plan_path(plan)
      %td= link_to 'Destroy', plan, :confirm => 'Are you sure?', :method => :delete

%br

= link_to 'New Plan', new_plan_path
